
# [@vue/server-renderer](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2021-07-15T01:10:40.403Z](https://img.shields.io/date/1626311440?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@6a0c7](https://github.com/vuejs/vue-next/tree/6a0c7cd9051e1b3eb1a3ce1eaadfd9c828b53daa), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/server-renderer`) | `@knightly/vue__server-renderer`                                                                                                                |
| -------------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------- |
| version (`3.1.4*`)               | `3.1.4-knightly-master.202107150101`                                                                                                            |
| last commit                      | fix(sfc): fix style variables injection on static vnode (#3847)                                                                                 |
| sha (`master`)                   | `6a0c7cd9051e1b3eb1a3ce1eaadfd9c828b53daa`                                                                                                      |
| changes                          | [compare with last release](//github.com/vuejs/vue-next/compare/v3.1.4-knightly-master.202107150101...6a0c7cd9051e1b3eb1a3ce1eaadfd9c828b53daa) |
| build                            | 2021-07-15T01:10:40.403Z                                                                                                                        |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__server-renderer?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/server-renderer@npm:@knightly/vue__server-renderer@master
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/server-renderer": "npm:@knightly/vue__server-renderer@master"
}
```


## Packages

| Package                | Knightly                                                                                                                              |
| ---------------------- | ------------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.1.4-knightly-master.202107150101)                                   |
| `vue-compact`          | [`@knightly/vue-compact`](https://www.npmjs.com/package/@knightly/vue-compact/v/3.1.4-knightly-master.202107150101)                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.1.4-knightly-master.202107150101)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.1.4-knightly-master.202107150101)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.1.4-knightly-master.202107150101)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.1.4-knightly-master.202107150101)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.1.4-knightly-master.202107150101)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.1.4-knightly-master.202107150101)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.1.4-knightly-master.202107150101)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.1.4-knightly-master.202107150101)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.1.4-knightly-master.202107150101) |

<br>
Knightly v0.5.6
